@import url("https://fonts.googleapis.com/css?family=Oswald:200,400,600|Poppins:400,600,700&display=swap");
:root {
  --trans-btn-size: 30px;
  }
body {
  font-family: "Poppins", sans-serif;
  }
iframe{
  width: 100%;
  }
.container {
  width: calc(100% - 0px);
  max-width: 1200px;
  }

header section.navigate {
  background: #F2F2F2;
  display: flex;
  align-items: center;
  height: 55px;
  }
header section.navigate ul {
  list-style: none;
  padding: 0;
  display: flex;
  margin: 0;
  align-items: center;
  }
header section.navigate .navbar-collapse.in ul.site-nav {
  position: fixed;
  top: 70px;
  background: #fff;
  width: 100%;
  left: 0;
  display: block;
  height: 210px;
  z-index: 1;
  padding-left: 30px;
  }
header section.navigate ul.site-nav a {
  font-family: "Oswald", sans-serif;
  text-transform: uppercase;
  color: #666666;
  margin: 0 10px;
  font-size: 12px;
  transition: all 0.6s;
  }
header section.navigate ul.site-nav a:hover {
  color: #000000;
  transition: all 0.6s;
  text-decoration: none;
  }

section.navigate .sdg-brand {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  }
section.navigate .sdg-brand img {
  max-width: 140px;
  }
header section.navigate .row {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  }
header section.navigate nav.navbar.navbar-default {
  background: none;
  border-radius: 0;
  min-height: auto;
  margin: 0;
  border: 0;
  }
header section.navigate button.navbar-toggle {
  float: left;
  background-color: #fff0 !important;
  border: 0;
  }

/*GOOGLE TRANSLATE----- START*/
.skiptranslate.goog-te-gadget span {
  display: none;
  height: 0;
  width: 0;
  overflow: hidden;
  }

div#google_translate_element {
  position: relative;
  width: var(--trans-btn-size);
  height: var(--trans-btn-size);
  }
.skiptranslate.goog-te-gadget {
  font-size: 0;
  overflow: hidden;
  position: absolute;
  width: var(--trans-btn-size);
  height: var(--trans-btn-size);
  top: 0;
  }

.goog-te-gadget .goog-te-combo {
  padding: 0px var(--trans-btn-size);
  border: 0;
  background: #fff0;
  height: var(--trans-btn-size);
  }
.goog-te-gadget .goog-te-combo:hover {
  cursor: pointer;
  }
div#google_translate_element span.ico-translate {
  font-size: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: var(--trans-btn-size);
  }
/*GOOGLE TRANSLATE----- END*/


section.partner-brand .partner.brand {
  display: flex;
  align-items: center;
  }
section.partner-brand .partner.brand span.org-logo {
  display: flex;
  align-items: center;
  width: 70px;
  height: 70px;
  border-radius: 50%;
  overflow: hidden;
  border: 5px solid #fff;
  background: #FFFFFF;
  box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.16);
  }
section.partner-brand .partner.brand span.org-logo img {
  width: 100%;
  }
section.partner-brand .partner.brand h1 {
  font-family: "Oswald", sans-serif;
  font-size: 24px;
  text-transform: uppercase;
  margin: 0 15px;
  width: calc(100% - 100px);
  line-height: 25px;
  }
section.partner-brand {
  height: 110px;
  background: #FFFFFF;
  box-shadow: 0px 20px 20px -10px rgba(0, 0, 0, 0.1);
  display: flex;
  align-items: center;
  margin-bottom: 40px;
  }

.inf-sec h6 {
  font-weight: 400;
  letter-spacing: 0;
  border-top: 1px solid #ccc;
  padding-top: 20px;
  margin: 20px 0 10px 0;
  font-family: "Oswald", sans-serif;
  text-transform: uppercase;
  }
.inf-sec span {
  border: 1px solid #bfbfbf;
  border-radius: 5px;
  padding: 0 5px 0 20px;
  margin: 0 0 5px 5px;
  position: relative;
  display: inline-flex;
  align-items: center;
  font-size: 12px;
  font-weight: 600;
  color: #393939;
  }
.inf-sec span:before {
  font-family: 'icomoon' !important;
  content: "\e94d";
  position: absolute;
  left: 3px;
  top: 0;
  font-size: 10px;
  color: #ababab;
  }
.inf-sec {
  padding-bottom: 5px;
  }
.inf-sec.org-dis {
  padding-bottom: 0;
  }
.inf-sec.inline-block {
  border-top: 1px solid #ccc;
  padding-top: 20px;
  margin: 5px 0 10px 0;
  display: flex;
  }
.inf-sec.inline-block h6 {
  margin: 0;
  padding: 0;
  border: 0;
  display: inline-block;
  }

.sdgs span.sdg {
  display: inline-block;
  width: 50px;
  height: 50px;
  overflow: hidden;
  font-size: 1px;
  line-height: 0;
  background-color: #ccc;
  background-size: cover;
  border: 0px;
  margin: 1px 2px 0 0;
  padding: 0;
  border-radius: 50%;
  background-position: center;
  background-repeat: no-repeat;
  }
span.sdg:before,
.list.social.links span:before {
  display: none;
  }
.inf-sec .sdg-wrapper span {
  width: 40px;
  height: 40px;
  }
span.sdg.all.sdgs {
  background: url("/register/images/android-icon-192x192.png");
  background-size: cover;
  padding: 13px 14px;
  }
span.sdg.all.sdgs:before {
  content: "All SDGs";
  font-size: 0.8rem;
  line-height: 1;
  font-family: "Oswald", sans-serif;
  }
span.sdg.no.poverty {
  background-image: url("../images/sdgs_gole1.svg");
  }
span.sdg.good.health.well-being {
  background-image: url("../images/sdgs_gole3.svg");
  }
span.sdg.affordable.clean.energy {
  background-image: url("../images/sdgs_gole7.svg");
  }
span.sdg.zero.hunger {
  background-image: url("../images/sdgs_gole2.svg");
  }
span.sdg.quality.education {
  background-image: url("../images/sdgs_gole4.svg");
  }
span.sdg.gender.equality {
  background-image: url("../images/sdgs_gole5.svg");
  }
span.sdg.clean.water.sanitation {
  background-image: url("../images/sdgs_gole6.svg");
  }
span.sdg.decent.work.and.economic.growth {
  background-image: url("../images/sdgs_gole8.svg");
  }
span.sdg.reduced.inequalities {
  background-image: url("../images/sdgs_gole10.svg");
  }
span.sdg.sustainable.cities.communities {
  background-image: url("../images/sdgs_gole11.svg");
  }
span.sdg.responsible.consumption.production {
  background-image: url("../images/sdgs_gole12.svg");
  }
span.sdg.climate.action {
  background-image: url("../images/sdgs_gole13.svg");
  }
span.sdg.life.below.water {
  background-image: url("../images/sdgs_gole14.svg");
  }
span.sdg.life.on.land {
  background-image: url("../images/sdgs_gole15.svg");
  }
span.sdg.justice.strong.institutions {
  background-image: url("../images/sdgs_gole16.svg");
  }
span.sdg.partnerships.for.the.goals {
  background-image: url("../images/sdgs_gole17.svg");
  }
span.sdg.innovation.infrastructure {
  background-image: url("../images/sdgs_gole9.svg");
  }


{
  text-transform: unset;
  border: none;
  }
.list.social.links span {
  border: none;
  margin: 0;
  padding: 0px;
  display: inline-block;
  overflow: hidden;
  }
.list.social.links span a {
  display: block;
  font-size: 1px;
  line-height: 0;
  width: 30px;
  height: 30px;
  border: 0;
  background-image: url("../images/social-icons.png");
  background-size: 320px;
  background-repeat: no-repeat;
  background-position: 0px 0px;
  }
.list.social.links span.email a {
  background-position: -124px 0px;
  }
.list.social.links span.website a {
  background-position: -82px 0px;
  }
.list.social.links span.fb a {
  background-position: -40px 0px;
  }
.list.social.links span.twitter a {
  background-position: 0px 0px;
  }
.list.social.links span.linkedin a {
  background-position: -290px 0px;
  }
.list.social.links span.instagram a {
  background-position: -250px 0px;
  }
.list.social.links span.youtube a {
  background-position: -208px 0px;
  }
.list.social.links span.other {
  display: block;
  width: 100%;
  }
.list.social.links span.other:empty {
  display: none;
  }
.list.social.links span a:empty {
  display: none;
  width: 0;
  height: 0;
  }

.list.social.links span a:hover {
  text-decoration: none;
  }

.partner-act {
  background: #FFFFFF;
  border: 1px solid #EEEEEE;
  box-sizing: border-box;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.11);
  margin: 0 0 40px 0;
  }
.partner-act .act-header {
  padding: 30px 40px;
  background: #0d327d;
  color: #fff;
  margin: 5px 5px 40px 5px;
  }
.partner-act:nth-child(2n) .act-header {
  background: #c5192d;
  }
.partner-act:nth-child(3n) .act-header {
  background: #fa8d04;
  }
.partner-act:nth-child(4n) .act-header {
  background: #dd1367;
  }
.partner-act:nth-child(5n) .act-header {
  background: #149fea;
  }
.partner-act .act-header h2 {
  font-family: "Oswald", sans-serif;
  text-transform: uppercase;
  font-size: 31px;
  line-height: 111.4%;
  max-width: 540px;
  margin: 5px 0 15px 0;
  white-space: pre-wrap;
  white-space: -moz-pre-wrap;
  white-space: -pre-wrap;
  white-space: -o-pre-wrap;
  word-wrap: break-word;
  }
.partner-act .act-header p {
  font-size: 16px;
  line-height: 128.4%;
  padding: 0 0 20px 0;
  margin: 0 0 0px 0;
  }

.partner-act .act-header .list.sdgs span {
  width: 30px;
  height: 30px;
  border: 2px solid rgb(255 255 255 / 87%);
  background-color: #fff;
  }
.act-inf {
  background: #00000026;
  padding: 30px;
  margin: 0 -40px -30px -40px;
  }
.inf-1.col-2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  }
.inf-1.col-2 > div {
  flex: 0 1 340px;
  margin: 0 0 14px 0;
  }
.inf-1.col-2 > div * {
  font-style: normal;
  }
div.inf-item label i {
  padding: 3px;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  border: 1px solid rgb(255 255 255);
  display: inline-flex;
  align-items: center;
  opacity: 0.9;
  justify-content: center;
  }
.inf-1.col-2 > div span b {
  color: #ffffff85;
  font-weight: 100;
  text-shadow: none;
  }
.inf-item.org-partner {
  border-top: 1px solid #ffffff38;
  padding-top: 15px;
  margin-top: 15px;
  display: flex;
  flex-wrap: wrap;
  }
.inf-item.org-partner span {
  display: inline-block;
  padding: 5px 0 0px 10px;
  }
.inf-item.org-partner span br + br {
  display: none;
  }
div.inf-item label {
  display: inline;
  font-weight: 600;
  }
.inf-item.org-partner label {
  display: block;
  }
.inf-item {
  text-shadow: 1px 1px 0px #00000047;
  }

.partner-act .act-pic img {
  width: 100%;
  display: block;
  margin-bottom: 30px;
  }
.partner-act .act-pic img[src="https://act4sdgs.org/register/uploads/actions/"] {
  margin: 0;
  }

.partner-act .act-details {
  padding: 0px 50px 0 50px;
  }
.partner-act .act-details > div {
  margin: 0 0 30px 0;
  }
.partner-act .act-details > div.act-pic {
  margin: 0;
  }

.act-foot {
  background: #F9F9F9;
  padding: 20px 30px;
  }
.act-foot a {
  color: #058fff;
  }
.act-foot a:hover {
  color: #0073b1;
  }
.act-foot ul {
  padding: 0;
  list-style: none;
  display: inline-flex;
  flex-wrap: wrap;
  }
.act-foot ul li {
  padding: 0px 30px 5px 0px;
  margin: 0px;
  max-width: 100%;
  }
.act-foot ul label {
  display: inline;
  margin: 0;
  }
.act-foot ul span * {
  margin: 0;
  display: inline-block;
  }
.act-foot ul span p b {
  padding: 0 5px 0 0;
  }
.act-foot ul span p:nth-last-child(1) b {
  display: none;
  }
.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
  }
.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  }

.inf-sec.list.edit a.editmeta {
  background: #f5f5f5;
  color: #4c4c4c;
  padding: 10px 10px 8px 10px;
  display: flex;
  border-radius: 5px;
  align-items: center;
  text-align: center;
  margin: 30px 0;
  justify-content: center;
  font-size: 12px;
  line-height: 100%;
  font-weight: 600;
  transition: all 0.4s ease-in;
  }
.inf-sec.list.edit a.editmeta:hover {
  text-decoration: none;
  transform: scale(0.95);
  }
.inf-sec.list.edit a.editmeta:before {
  content: "\e997";
  font-family: 'icomoon' !important;
  display: inline-block;
  margin: 0 9px 0 0;
  color: #a5a4a4;
  }

/*FOOTER STYLE ----- START*/
footer ul#menu-social-links-1 {
  padding: 0;
  }

footer ul#menu-social-links-1 li {
  display: inline-block;
  width: 40px;
  }

footer ul#menu-social-links-1 li a {
  text-decoration: none;
  box-shadow: none;
  border: 1px solid;
  display: flex;
  align-items: center;
  margin: auto;
  color: #000000;
  text-align: center;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  padding: 4px 8px;
  opacity: 0.5;
  transition: all 0.4s ease-in;
  -webkit-transition: all 0.4s ease-in;
  -moz-transition: all 0.4s ease-in;
  -ms-transition: all 0.4s ease-in;
  -o-transition: all 0.4s ease-in;
  }
footer ul#menu-social-links-1 li a svg {
  width: 100%;
  fill: #000000;
  }
footer ul#menu-social-links-1 li a:hover {
  opacity: 1;
  transition: all 0.4s ease-in;
  -webkit-transition: all 0.4s ease-in;
  -moz-transition: all 0.4s ease-in;
  -ms-transition: all 0.4s ease-in;
  -o-transition: all 0.4s ease-in;
  }

footer {
  text-align: center;
  padding-bottom: 50px;
  }
footer span.site-title {
  display: inline-block;
  margin: 3px 0;
  }
footer span.site-title a {
  margin: 10px;
  border: 0;
  color: #656565;
  }
footer span.site-title a:hover {
  color: #000;
  }
footer .brand a {
  display: block;
  width: 160px;
  margin: 20px auto 0 auto;
  border: 0;
  }
footer .brand a img {
  width: 100%;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  opacity: 0.8;
  }
footer .brand a {
  display: block;
  width: 160px;
  margin: 20px auto 0 auto;
  border: 0;
  }
footer .brand a img {
  width: 100%;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  opacity: 0.8;
  }

footer .brand a:hover img {
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
  }
footer {
  margin-top: 0;
  padding-top: 30px;
  border-top: 1px solid #ccc;
  }
/*FOOTER STYLE ----- END*/



@media (min-width: 1024px){
  .r-col.col-lg-push-3 {
    left: 30%;
    }
  .r-col.col-lg-9 {
    width: 70%;
    }
  .lg-side-col.col-lg-pull-9 {
    right: 70%;
    }
  .lg-side-col.col-lg-3 {
    width: 30%;
    }

  main > .container > .row {
    display: flex;
    }

  main > .container > .row .lg-side-col {
    padding-right: 30px;
    border-right: 1px solid #e8e8e8;
    }
  main > .container > .row .r-col {
    padding-left: 40px;
    }
  }

@media screen and (max-width: 44.375em){
  .panel-group{
    margin: 0 -10px;
    }
  .partner-act .act-details {
    padding: 0px 20px 0 20px;
    }
  header section.navigate .col-lg-9.col-md-9.col-sm-9.col-xs-9 {
    width: 55%;
    }
  header section.navigate .row .col-lg-3.col-md-3.col-sm-3.col-xs-3 {
    width: 40%;
    }
  .col-lg-3.col-lg-pull-9.lg-side-col {
    padding: 0 25px;
    }
  }